/*
dhamma.org v2 stylesheet

Contents:
1. General
2. Navbar
3. Course search
4. Location search
5. Directory
6. Contacts
7. Glossary
8. Location carousel (not in Phase 1)
9. Map
10. Tabbed interface
11. Footer

12. Flags
*/

/*
 General
*/

/*
 Limit the width of the website for large viewports
*/
@media (min-width: 1200px) { .container { max-width: 1070px !important; } }

body {
  font-family: "Trebuchet MS", Helvetica, Verdana, Arial, Tahoma, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 12.5px;
}

body.rtl {
  direction: rtl;
}

.rtl .pull-right {
  float: left !important;
}

.rtl .pull-left {
  float: right !important;
}


h1,h2,h3,h4,h5,h6 {
  font-family: "Trebuchet MS", Helvetica, Verdana, Arial, Tahoma, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #029;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 20px;
}

h2, h3.banner {
  margin: 0px 0px 40px;
  border-width: 2px 0px;
  padding: 18px 3%;
  border-style: solid;
  border-color: #EFC72A;
  background-color: #FFF7C9;
}

.modal-header {
  background-color: #FFF7C9;
  border-color: #EFC72A;
  border-width: 2px 0px;
}

h2 small, h2 .small,
header small, header .small,
h3 small, h3 .small {
  float: right;
  position: relative;
  top: 6px;
}

.rtl h2 small, .rtl h2 .small,
.rtl header small, .rtl header .small,
.rtl h3 small, .rtl h3 .small {
  float: left;
}

h2 small.left, h2 .small.left,
header small.left, header .small.left,
h3 small.left, h3 .small.left {
  float: none;
  top: 0px;
}

h3 small, h3 .small {
  font-size: 14px;
}

h3 {
  font-size: 17px;
}

#block-ui-text {
  margin: 1em;
}

h4 {
  font-size: 13px;
  line-height: 18px;
}

a img {
  border: none !important;
}

p {
  font-size: 12.5px;
}

hr {
  border-color: #EFC72A;
}

ul, ol {
  margin-bottom: 25px;
}

a, .btn-link {
  color: #029;
}

a:hover {
  color: #029;
}

a.underline, .underline a {
  text-decoration: underline !important;
}

.has-error .form-control {
  border-width: 2px;
}

.player {
  max-width: 290px;
  max-height: 217px;
}

.circle, .center-pin, .noncenter-pin {
  // -webkit-border-radius:10px;
  // -moz-border-radius:10px;
  // border-radius:10px;
  // border:1px solid #ccc;
  // -webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.15);
  // -moz-box-shadow:    0px 1px 1px rgba(50, 50, 50, 0.15);
  // box-shadow:         0px 1px 1px rgba(50, 50, 50, 0.15);
  width:16px;
  height:16px;
  display: inline-block;
  position: relative;
  top: 2px;
  border: none !important;
}

.center-pin {
  // background-color: #5366A5;
  // border-color: #3122A0;
  background: url(/worldmap/circle_blue.png) center center no-repeat;
}

.noncenter-pin {
  // background-color: #EFF5C3;
  // border-color: #7C881C;
  background: url(/worldmap/circle_yellow.png) center center no-repeat;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
  .circle, .center-pin, .noncenter-pin {
    top: 4px;
  }

  .center-pin {
    background: url(/worldmap/circle_blue_lg.png) center center no-repeat;
    background-size: 75%;
  }
  
  .noncenter-pin {
    background: url(/worldmap/circle_yellow_lg.png) center center no-repeat;
    background-size: 75%;
  }

}

.modal-dialog {
  width: 70%;
  margin: 13% auto 0px;
}

#top {
  // margin-bottom: 18px;
}

#locale-notice {
  padding: 10px 3%;
}

#locale-notice-icon {
  color: red;
}

#main-content {
  margin: 0px 4%;
}

.static-content {
  margin: 0px 3%;
}

#home-content figure {
  margin-bottom: 30px;
}

#main {
  clear: both;
}

#main .tooltip-inner {
  max-width: 800px;
  width: 485px;
  position: relative;
  left: 210px;
  background-color: #505050;
}

.tooltip.in {
  opacity: 1.0;
}

.tooltip-inner .notes-title {
  color: #f3f3f3;
}
 
#main .tooltip-inner p {
  text-align: left;
  font-size: 13px;
  line-height: 16px;
  color: #f3f3f3;
  margin-bottom: 0px;
  padding: 5px;
}

#main .tooltip p a {
  color: #ccc;
  font-weight: bold;
}

ul.select2-choices, ul.nav {
  margin-bottom: 0px;
}

#main p a {
  text-decoration: underline;
}

#main p {
  font-size: 12.5px;
  text-align: justify;
  margin-bottom: 23px;
  line-height: 23px;
  color: #222;
}

header .hidden-xs {
  width: 590px;
  margin: 0px auto;
}

#header-container {
  padding: 23px 25px 15px;
}

#header-left, #header-right {
  overflow: visible;
  width: 250px;
}

#header-left {
  float: left;
  margin-right: 10px;
}

#header-right {
  float: left;
  margin-left: 10px;
}

header #wheel {
  width: 70px;
}

header .visible-xs {
  text-align: center;
}

header .visible-xs #wheel {
  margin: 0px auto;
}

header .hidden-xs #wheel {
  float: left;
}

.align-right { text-align: right; }
.align-left { text-align: left; }

header .align-right { right: -20px }
header .align-left { left: -20px }

.flag {
  display: inline-block;
}

#prehead {
  padding: 30px 0px;
}

#leaf {
  margin-top: 6px;
}

#main-buttons {
  padding: 10px 15px;
}

figure img {
  width: 100%;
  margin-bottom: 25px;
}

figure.figure-small {
  width: 17%;
}

figure.figure-medium {
  width: 40%;
}

figure.pull-right {
  margin-left: 25px;
}

figure.pull-left {
  margin-right: 25px;
}

.rtl figure.pull-right {
  margin-right: 25px;
}

.rtl figure.pull-left {
  margin-left: 25px;
}

figcaption {
  margin-bottom: 15px;
  font-size: 12px;
}

.right-caret {
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
  border-left: 4px solid #000000;
  display: inline-block;
  height: 0;
  opacity: 0.3;
  vertical-align: top;
  width: 0;
}

article.panel, article.panel .panel-heading, article.panel .panel-footer, #location-panel, #location-panel .panel-footer {
  border-color: #EFC72A;
}

article.panel .panel-heading {
  padding: 15px 3% 20px;
}

article.panel .panel-body {
  padding: 25px 3% 0px;
}

blockquote {
  color: #029;
}

.yellow-grad, .panel-heading, .panel-footer {
  background: #ffffea; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffea 51%, #fffff4 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,#ffffea), color-stop(100%,#fffff4)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffea 51%,#fffff4 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffea 51%,#fffff4 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffea 51%,#fffff4 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffea 51%,#fffff4 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffea', endColorstr='#fffff4',GradientType=0 ); /* IE6-9 */
}

.select2-container-multi .select2-choices .select2-search-field input {
  font-family: "Trebuchet MS", helvetica, verdana, arial, tahoma, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.nav-quarters li {
  width: 25%;
  text-align: center;
}

.nav-quarters li a {
  white-space: nowrap;
}

.center {
  text-align: center;
}

.search-toolbar a {
  font-size: 13px;
}

.search-toolbar .btn {
  padding: 6px 8px;
}

.small {
  font-size: 11px;
}


/*
 Navbar
*/

#navbar {
  margin: 18px auto 0;
  clear: both;
}

#navbar .popover {
  width: 300px;
}

.navbar-collapse {
  max-height: 100%;
}

.visible-xs nav {
  text-align: center;
}

.visible-xs .dropdown-menu {
  font-size: 13px;
}

.visible-xs .navbar-nav .open .dropdown-menu {
  background-color: white;
  border-bottom: solid 1px #ccc;
}

.visible-xs .navbar-nav .open .dropdown-menu>li {
  padding: 5px 0px;
}

.visible-xs .navbar-nav .open .dropdown-menu>li>a {
  white-space: normal;
  padding-left: 15px;
}

.hidden-xs #nav-home {
  width: 8%;
}

.hidden-xs #nav-home   { margin-right: 2% }
.hidden-xs #nav-language { margin-left: 2% }

.hidden-xs #nav-about {
  width: 17%;
}

.hidden-xs #nav-courses {
  width: 17%;
}

.hidden-xs #nav-locations {
  width: 17%;
}

.hidden-xs #nav-special-sites {
  width: 18%;
}

.hidden-xs #nav-language {
  width: 19%;
}

#navbar li {
  text-align: center;
  position: relative;
}

#navbar.nav-pills > li > a:hover,
#navbar.nav-pills > li.active > a,
#navbar.nav-pills > li.active > a:hover,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background-color: transparent;
  color: #029;
}

#navbar.nav-pills > li + li {
  margin-left: 0px;
}

#navbar li a {
  z-index: 10;
  white-space: nowrap;
}

#navbar > li > a {
  font-size: 14px;
  z-index: 30;
}

#navbar > li:hover > a {
  font-size: 14px;
  z-index: 33;
}

#navbar > li.dropdown > .dropdown-menu {
  z-index: 32;
  padding: 45px 0px 10px;
  top: -10px;
  min-width: 0;
}

#navbar > li#nav-language > a {
  z-index: 31;
}

#navbar .dropdown-menu > li > a,
.navbar-default .navbar-nav>li>a {
  white-space: normal;
  color: #029;
  border: solid transparent;
  border-width: 1px 0px 1px;
}

#navbar .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background-color: #FFF7C9;
  border: solid #EFC72A;
  border-width: 1px 0px 1px 0px;
  color: black;
}

.hidden-xs #select-language {
  z-index: 30;
  display: none;
  width: 570px;
  position: absolute;
  top: -8px;
  right: 0px;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
  padding: 0px 20px;
  text-align: left;
  color: #666;
}

.rtl .hidden-xs #select-language {
  right: inherit;
  left: 0px;
  text-align: right;
}

.hidden-xs #nav-language:hover #select-language {
  display: block;
}

#select-language ul {
  width: 22%;
  float: left;
  margin-right: 3%;
  margin-left: 0px;
  padding: 0px;
}

#select-language li {
  text-align: left;
  list-style: none;
  padding: 0px;
  margin-bottom: 4px;
}

.rtl #select-language li {
  text-align: right;
}

#navbar li #select-language a {
  color: #666;
}

#select-language h3 {
  margin: 0px;
  text-align: left;
  position: relative;
  top: -24px;
}


.rtl #select-language h3 {
  text-align: right;
}
  
#select-language .panel-body {
  margin-top: 27px;
  padding-bottom: 0px;
}

#select-language select, #select-language .select2-container {
  margin: 10px 0px 5px;
}

ul#navbar.nav li.dropdown:hover > ul.dropdown-menu{
  display: block;    
}

ul#navbar.nav li.dropdown > ul.dropdown-menu {
  text-align: center;
  width: 200px;
}

ul#navbar.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;    
}

ul#navbar.nav li.dropdown:hover > a {
  z-index: 33;
}

ul#navbar.nav ul.dropdown-menu ul.dropdown-menu {
  position: absolute;
  left: 95%;
  top: -7px;
}

ul#navbar.nav ul.dropdown-menu ul.dropdown-menu ul.dropdown-menu ul.dropdown-menu {
  left: inherit;
  right: 95%;
}

.rtl ul#navbar.nav ul.dropdown-menu ul.dropdown-menu {
  left: inherit;
  right: 95%;
}

.rtl ul#navbar.nav ul.dropdown-menu ul.dropdown-menu ul.dropdown-menu ul.dropdown-menu {
  right: inherit;
  left: 95%;
}

ul#navbar.nav li.active.dropdown a.dropdown-toggle .caret,
.caret.caret-white { 
  border-top-color: white;
  border-bottom-color: white;
}

/*
 Course Search
*/

.course_type_heading {
  font-weight: bold;
}

.course_type_entry {
  margin-left: 10px;
}

.course a {
  text-decoration: underline;
}

.course a.btn {
  text-decoration: none;
}

#search-panel-description { 
  margin: 0px 0px 5px;
}

#course-search-instructions {
  margin: 0px 3%;
}

#course-status {
  padding-top: 20px;
}

#course-search-results div:last-child {
  border-bottom: none;
}

h4.results-legend {
  margin-top: 0px;
  margin-left: 8px;
}

.no-results {
  color: #999;
  text-align: center;
  margin-top: 10px;
  font-size: 13px;
}

.pagination-status {
  color: #999;
  float: right;
  text-align: right;
  margin-right: 8px;
  font-size: 13px;
}

.list-item {
  color: #029;
}

.results-table {
  color: #029;
  font-size: 13px;
  margin-top: 24px;
}

.results-table thead .sort-header {
  text-decoration: underline;
  cursor: pointer;
}

.results-table thead td {
  white-space: nowrap;
}

#sort {
  margin-left: 8px;
  padding: 3px 0px 0px;
}

#sort label {
  font-weight: normal;
  color: #666;
  opacity: 0.65;
  font-size: 13px;
}

table.results-table tr td {
  border-top: 1px dotted #dddddd;
  border-width: 1px 0px 0px;
  vertical-align: middle;
}
td.course-apply, td.course-type {
  width: 10%;
}

td.course-date, td.course-status {
  width: 15%;
}

// td.course-comments {
//   width: 20%;
// }

td.course-location {
  width: 25%;
}

table.results-table tr.course-comments-row td {
  border-top: none;
  padding-top: 0px;
}

.course-location a {
  font-size: 11px;
}

.course-location-title {

}

.course-location .flag {
  top: 5px;
}

.course-location .course-location-meta, .location-meta {
  margin-left: 45px;
}

.rtl .course-location .course-location-meta, .rtl .location-meta {
  margin-right: 45px;
  margin-left: 0px;
}

.course-languages span:after {
  content: " / ";
}

.course-languages span:last-child:after {
  content: "";
}

.comments, .course-comments, .hint {
  color: #666;
  font-style: italic;
}

.status {
  line-height: 18px;
  display: block;
  padding-left: 16px;
  background: transparent left no-repeat;
  background-size: 12px;
  background-position-y: 2px;
}

td .course-status:last-child {
  margin-bottom: 0px;
}

.date {
  white-space: nowrap;
}

.status-none {
  padding-left: 0px;
}

.status-green {
  background-image: url(/images/statuses/open.png);
}

.status-yellow {
  background-image: url(/images/statuses/waitlist.png);
}

.status-red {
  background-image: url(/images/statuses/closed.png);
}

.status-orange {
  background-image: url(/images/statuses/long-waitlist.png);
}

.status-cancelled {
  color: red;
  text-decoration: line-through;
}

#search-dates {
  height: 83px;
}

.search-panel {
  margin-bottom: 0px;
}

#search-panel-form {
  padding: 5px 3% 2px;
}

#search-panel-form-inputs .row {
  margin-bottom: 10px;
}

.search-toolbar {
  padding: 9px 2.2%;
  border: solid #EFC72A;
  border-width: 1px 0px 0px;
}

.search-toolbar.bottom-pagination {
  border-width: 0px 0px 1px;
  margin-bottom: 25px;
}

.btn-apply {
  //background: -moz-linear-gradient(top,#4687ce 0,#3068a2 100%);
  //background: -webkit-linear-gradient(top,#4687ce 0,#3068a2 100%);
  //background: -o-linear-gradient(top,#4687ce 0,#3068a2 100%);
  //background: -ms-linear-gradient(top,#4687ce 0,#3068a2 100%);
  //background: linear-gradient(top,#4687ce 0,#3068a2 100%);
  color: #fff;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0 1px 0 #205081;
  background: #57a8ff;
  border-color: #57a8ff;
}

.btn-apply:hover, .btn-apply:focus, .btn-apply:active, .btn-apply.active, .open .dropdown-toggle.btn-apply {
  color: #fff;
  border-color: #3485f0;
  background: #3485F0;
}

.btn-group-apply {
  margin-left: 16px;
}

// .table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
//   padding: 8px 0px 8px 3%;
// }
// 
// .table thead > tr > th:last-child, .table tbody > tr > th:last-child, .table tfoot > tr > th:last-child, .table thead > tr > td:last-child, .table tbody > tr > td:last-child, .table tfoot > tr > td:last-child {
//   padding-right: 3%;
// }

.search-toolbar .btn.active {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.search-toolbar .btn-link {
  color: #029;
  text-decoration: underline;
}

.search-toolbar .btn-link.disabled {
  color: #666;
  text-decoration: none;
}

.search-toolbar .btn-link:hover {
  text-decoration: none;
}

.search-toolbar .btn-link.active {
  font-weight: bold;
  text-decoration: none;
}

.results-table.table-hover > tbody > tr:hover > td, .results-table.table-hover > tbody > tr:hover > th, .results-table.table-hover tr.hover td, .list-item:hover {
  background-color: #eff2ff;
}

.list-item.row {
  padding: 20px 0px;
  margin: 0px;
  border-bottom: dotted 1px #ddd;
}

.list-item.row .col-apply {
  padding-left: 32px;
}

a.disabled {
  color: gray;
}

a.disabled, a.active {
  cursor: default;
}

.location-modal {
  color: black;
}

#main .location-modal-meta p {
  text-align: left;
}

/*
 Location search
*/

#location-search {
  margin: 0px 0px 22px;
  width: 100%;
}

#location-search .row {
  padding: 15px 0px;
}

.location-info {
  margin-bottom: 20px;
}

.location-info h4 {
  white-space: nowrap;
}

.location-image-container {
  position: relative;
  max-height: 150px;
  overflow: hidden;
}

#selected-location .location-image-container {
  margin: -15px -15px 0px; 
}

#selected-location .panel-footer {
  margin-top: -15px;
}

.location-image-container {
  text-align: center;
}

.location-image {
  width: 100%;
}

.location-image.error {
  width: 60%;
  position: relative;
  top: 15px;
}

.location-body {
  margin-left: 15px;
}

.meta {
  font-size: 13px;
  display: block;
  text-align: center;
  clear: both;
}

td.location img {
  margin-right: 5px;
  width: 60px;
}

.location-link {
  // font-weight: bold;
}

#directory .location-links {
  float: right;
}

.rtl #directory .location-links {
  float: left;
}

.location-links > a {
  color: #029;
  // text-decoration: underline;
  white-space: nowrap;
}

.location-links a.disabled {
  text-decoration: none;
  color: grey;
}


#selected-location .location-links {
  margin-bottom: 20px;
}

.location-body h3 {
  margin-top: 10px;
}

/* Directory */

#directory {
  color: #029;
}

#directory-list {
  margin: 0px 3%;
}

#directory-search {
  // margin: 10px 3%;
}

#directory header a, #directory header h4 a {
  text-decoration: none !important;
  font-weight: normal;
}

.regions .regions {
  border-left: solid 2px #f7f7f7;
  padding-left: 50px;
}

.rtl .regions .regions {
  border-left: none;
  border-right: solid 2px #f7f7f7;
  padding-left: 0px;
  padding-right: 50px;
}

.location-modal .location-contact-container {
  overflow: auto;
}

.location .display-name {
}

.location .dhamma-name {
  font-style: italic;
}

.region {
  position: relative;
  padding: 15px;
  margin: 0px -15px;
  border-bottom: none !important;
}

.rtl .region {
}

.region.with-flag {
  padding-left: 50px;
}

.rtl .region.with-flag {
  padding-left: 0px;
  padding-right: 50px;
}

.region .flag {
  position: absolute;
  left: 7px;
  top: 7px;
}

.rtl .region .flag {
  right: 7px;
  left: inherit;
}

.region#region-122 .select2-container {
  position: absolute;
  top: 8px;
  right: 110px;
  width: 42%;
}

.region:hover, .location:hover {
  background-color: #f8f8f8;
  cursor: pointer;
}

.region .btn {
  visibility: hidden;
  position: relative;
  top: -2px;
}

.region#region-122 .btn {
  visibility: visible;
}

.region:hover .btn {
  visibility: visible;
}

.region h3 {
  margin: 0px;
}

.region a {
  text-decoration: none;
}

.region a .fill {
  position:absolute; 
  width: 100%;
  height: 100%;
  top:0;
  left: 0;
  z-index: 1;
  background-image: url(/images/icon_empty_4x7.gif);
}

.affix-sidebar > div, .page-subnav ul {
  display: block;
  border: solid 1px #EFC72A;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #ffffea 47%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#ffffea)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffea 47%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#ffffea 47%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#ffffea 47%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#ffffea 47%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffea',GradientType=0 ); /* IE6-9 */
}

.affix-sidebar.affix, .page-subnav.affix {
  position: fixed;
  top: 20px;
}

.affix-sidebar {
  width: 200px;
  float: left;
}

@media (max-width: 970px) {
  #directory-sidebar {
    width: 150px;
  }
}

.affix-sidebar ul {
  padding: 0px;
  margin: 15px;
}

.affix-sidebar ul li {
  list-style-type: none;
  padding: 5px;
}

.page-subnav ul.nav.nav-pills li a:hover {
  background: transparent;
  text-decoration: underline;
}

.locations {
  font-size: 17px;
  margin: 5px -15px 30px 34px;
}

.locations .col {
  padding-left: 0px;
}

.location a {
  color: #999;
}

.location:hover, .location:hover .links a, .location.highlight .links a {
  color: #02a;
}

.highlight .name {
  font-weight: bold;
}

.directory-item .flag,
.course-location .flag,
.location-modal .flag {
  position: relative;
  margin-right: 10px;
  margin-bottom: 5px;
}

.rtl .directory-item .flag,
.rtl .course-location .flag,
.rtl .location-modal .flag {
  margin-right: 0px;
  margin-left: 10px;
}

.location {
  padding: 15px 18px;
  color: #02a;
  position: relative;
}

.highlight {
  background-color: #f8f8f8;
}

.location .flag {
  top: 2px;
  margin-right: 17px;
}

.location-modal .flag,
.directory-item .location-modal .flag {
  top: -9px;
}

.location .name {
  margin-top: 0px;
  margin-bottom: 4px;
}

.location .body {
  white-space: nowrap;
}

.location .links {
  position: absolute;
  top: 15px;
  right: 20px;
  white-space: nowrap;
  font-size: 14px;
  color: #999;
}

.rtl .location .links {
  right: inherit;
  left: 20px;
}

.location-details {
  font-size: 14px;
  padding: 10px 20px 0px 40px;
}

.location-details-image {
  width: 100%;
}

.location:hover .links {
  display: block;
  color: #02a;
}

.location.no-flag > .links {
  margin-left: 0px;
}

/* Directory Mobile */

@media (max-width: 767px) {
  .regions .regions {
    padding-left: 15px;
  }
  
  .locations {
    margin: 5px 0px 30px 18px;
  }
  
  .location .links {
    position: static;
    white-space: nowrap;
    margin-left: 21px;
    font-size: 12px;
    display: block;
  }

  .location .body {
    white-space: normal;
  }

  .directory-region-details {
    display: block;
    font-size: 12px;
    margin-top: 4px;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  .location .links {
    position: static;
    white-space: nowrap;
    margin-left: 21px;
    display: block;
  }
}


/* Contacts */

#contacts {
  margin: 0px 3%;
}

/* Glossary */

#glossary {
  margin: 40px 3% 0px;
}

.notes-title, #glossary b, #search-panel b {
  font-weight: bold;
  color: #029;
}

/* Location carousel (not in Phase 1) */

.image_carousel {
  padding: 15px 0 15px 25px;
  position: relative;
}
.image_carousel img {
  padding: 5px;
  display: block;
  margin: 7px auto 0px auto;
}

a.prev, a.next {
  height: 50px;
  display: block;
  position: absolute;
  top: 55px;
}
a.prev { left: 0px; }
a.next { right: 0px; }
a.prev.disabled, a.next.disabled {
  cursor: default;
}

a.prev.disabled span, a.next.disabled span {
  cursor: default;
  color: #ccc; 
}

a.prev:hover, a.next:hover {
  text-decoration: none;
}

a.prev:hover span, a.next:hover span {
  color: black;
}

a.prev.disabled:hover span, a.next.disabled:hover span {
  color: #ccc;
}

a.prev span, a.next span {
  font-weight: bold;
  font-size: 40px;
  color: #888;
}

.clearfix {
  float: none;
  clear: both;
}

.carousel-item {
  float: left;
}

/*
 Map
*/

#map {
  width: 100%;
  height: 100%;
}

#map-container {
  position: relative;
  width: 100%;
  height: 550px;
}

#map-search-container {
  margin: 20px 0px;
}

.rtl .Infobox2 {
  direction: ltr;
}

.rtl .Infobox2 .infobox-body {
  direction: rtl;
}

.rtl .MicrosoftMap .Infobox2 .infobox-body .infobox-info a {
  float: none;
}

#description-container {
  position: absolute;
  text-align: right;
  width: 50%;
  right: 0px;
  z-index: 1;
}

#descriptionToggle {
  color: #5077bb;
  cursor: pointer;
  background-color: #faf7f5;
  padding: 5px 10px 4px;
}

#description {
  padding: 5px 10px 4px;
  color: white;
}

#description a {
  font-weight: bold;
  color: #FFF7C9;
}

/*
 Tabbed interface
*/

.tabbed-header {
  margin-bottom: 20px;
}

.tabbed-header > header {
  padding: 30px 3% 0px;
  text-align: justify;
  background: #ffffea;
}

.tabbed-header .nav-tabs, .tabbed-header .nav-tabs.nav-justified {
  border-bottom: solid 1px #EFC72A;
  margin-bottom: 20px;
}

.tabbed-header h2 {
  margin-bottom: 0px;
}

.tabbed-header ul.nav {
  padding: 30px 3% 0px;
}

.tabbed-header ul.nav-tabs > li.active > a:hover {
  background-color: white;
}

.tabbed-header ul.nav-tabs.nav-justified > li > a {
  border-width: 1px 1px 0px 1px;
}

.tabbed-header ul.nav-tabs > li.active > a, 
.tabbed-header ul.nav-tabs > li.active > a:focus {
  color: #029;
  border-color: #EFC72A;
  border-bottom-color: transparent;
}

.tabbed-header ul.nav > li:not(.active) > a {
  color: #999;
}

.tabbed-header ul.nav > li:not(.active) > a:hover, 
.tabbed-header ul.nav > li:not(.active) > a:focus {
  color: #029;
  background-color: transparent;
  border-color: transparent;
}

.tabbed-header ul.nav, .search-toolbar, .fade-out {
  background: #ffffea; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffea 46%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#ffffea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffea 46%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffea 46%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffea 46%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffea 46%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.search-toolbar.flip, .fade-in {
  background: #ffffea; /* Old browsers */
  background: -moz-linear-gradient(bottom, #ffffea 46%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#ffffea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(bottom, #ffffea 46%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(bottom, #ffffea 46%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(bottom, #ffffea 46%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to top, #ffffea 46%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.fade-out {
  height: 50px;
  margin-bottom: -40px;
}
/*
 Footer
*/

#footer {
  clear: both;
  margin-top: 35px;
  text-align: center;
  height: 100px;
  color: #029;
}

#footer hr {
  border-style: solid;
  border-width: 2px 0px 0px;
  border-color: #EFC72A;
}

#footer #browser-notice {
  color: #888;
  font-size: 11px;
}

/* 
Flags 
*/

.flag {
  background-image: url(/images/flags/sprite.png);
  width: 35px;
  height: 35px;
}

.flag-ad { background-position: 0 0; }
.flag-ae { background-position: 0 -36px; }
.flag-af { background-position: 0 -72px; }
.flag-ag { background-position: 0 -108px; }
.flag-ai { background-position: 0 -144px; }
.flag-al { background-position: 0 -180px; }
.flag-am { background-position: 0 -216px; }
.flag-an { background-position: 0 -252px; }
.flag-ao { background-position: 0 -288px; }
.flag-ar { background-position: 0 -324px; }
.flag-as { background-position: 0 -360px; }
.flag-at { background-position: 0 -396px; }
.flag-au { background-position: 0 -432px; }
.flag-aw { background-position: 0 -468px; }
.flag-ax { background-position: 0 -504px; }
.flag-ba { background-position: 0 -540px; }
.flag-bb { background-position: 0 -576px; }
.flag-bd { background-position: 0 -612px; }
.flag-be { background-position: 0 -648px; }
.flag-bf { background-position: 0 -684px; }
.flag-bg { background-position: 0 -720px; }
.flag-bh { background-position: 0 -756px; }
.flag-bi { background-position: 0 -792px; }
.flag-bj { background-position: 0 -828px; }
.flag-bm { background-position: 0 -864px; }
.flag-bn { background-position: 0 -900px; }
.flag-bo { background-position: 0 -936px; }
.flag-br { background-position: 0 -972px; }
.flag-bs { background-position: 0 -1008px; }
.flag-bt { background-position: 0 -1044px; }
.flag-bw { background-position: 0 -1080px; }
.flag-by { background-position: 0 -1116px; }
.flag-bz { background-position: 0 -1152px; }
.flag-ca { background-position: 0 -1188px; }
.flag-cd { background-position: 0 -1224px; }
.flag-cf { background-position: 0 -1260px; }
.flag-cg { background-position: 0 -1296px; }
.flag-ch { background-position: 0 -1332px; }
.flag-ci { background-position: 0 -1368px; }
.flag-ck { background-position: 0 -1404px; }
.flag-cl { background-position: 0 -1440px; }
.flag-cm { background-position: 0 -1476px; }
.flag-cn { background-position: 0 -1512px; }
.flag-co { background-position: 0 -1548px; }
.flag-cr { background-position: 0 -1584px; }
.flag-cu { background-position: 0 -1620px; }
.flag-cv { background-position: 0 -1656px; }
.flag-cx { background-position: 0 -1692px; }
.flag-cy { background-position: 0 -1728px; }
.flag-cz { background-position: 0 -1764px; }
.flag-de { background-position: 0 -1800px; }
.flag-dj { background-position: 0 -1836px; }
.flag-dk { background-position: 0 -1872px; }
.flag-dm { background-position: 0 -1908px; }
.flag-do { background-position: 0 -1944px; }
.flag-dz { background-position: 0 -1980px; }
.flag-ec { background-position: 0 -2016px; }
.flag-ee { background-position: 0 -2052px; }
.flag-eg { background-position: 0 -2088px; }
.flag-er { background-position: 0 -2124px; }
.flag-es { background-position: 0 -2160px; }
.flag-et { background-position: 0 -2196px; }
.flag-eu { background-position: 0 -2232px; }
.flag-fi { background-position: 0 -2268px; }
.flag-fj { background-position: 0 -2304px; }
.flag-fk { background-position: 0 -2340px; }
.flag-fm { background-position: 0 -2376px; }
.flag-fo { background-position: 0 -2412px; }
.flag-fr { background-position: 0 -2448px; }
.flag-ga { background-position: 0 -2484px; }
.flag-gb { background-position: 0 -2520px; }
.flag-gd { background-position: 0 -2556px; }
.flag-ge { background-position: 0 -2592px; }
.flag-gg { background-position: 0 -2628px; }
.flag-gh { background-position: 0 -2664px; }
.flag-gi { background-position: 0 -2700px; }
.flag-gl { background-position: 0 -2736px; }
.flag-gm { background-position: 0 -2772px; }
.flag-gn { background-position: 0 -2808px; }
.flag-gq { background-position: 0 -2844px; }
.flag-gr-cy { background-position: 0 -2880px; }
.flag-gr { background-position: 0 -2916px; }
.flag-gs { background-position: 0 -2952px; }
.flag-gt { background-position: 0 -2988px; }
.flag-gu { background-position: 0 -3024px; }
.flag-gw { background-position: 0 -3060px; }
.flag-gy { background-position: 0 -3096px; }
.flag-hk { background-position: 0 -3132px; }
.flag-hn { background-position: 0 -3168px; }
.flag-hr { background-position: 0 -3204px; }
.flag-ht { background-position: 0 -3240px; }
.flag-hu { background-position: 0 -3276px; }
.flag-id { background-position: 0 -3312px; }
.flag-ie { background-position: 0 -3348px; }
.flag-il { background-position: 0 -3384px; }
.flag-im { background-position: 0 -3420px; }
.flag-in { background-position: 0 -3456px; }
.flag-io { background-position: 0 -3492px; }
.flag-iq { background-position: 0 -3528px; }
.flag-ir { background-position: 0 -3564px; }
.flag-is { background-position: 0 -3600px; }
.flag-it { background-position: 0 -3636px; }
.flag-je { background-position: 0 -3672px; }
.flag-jm { background-position: 0 -3708px; }
.flag-jo { background-position: 0 -3744px; }
.flag-jp { background-position: 0 -3780px; }
.flag-ke { background-position: 0 -3816px; }
.flag-kg { background-position: 0 -3852px; }
.flag-kh { background-position: 0 -3888px; }
.flag-ki { background-position: 0 -3924px; }
.flag-km { background-position: 0 -3960px; }
.flag-kn { background-position: 0 -3996px; }
.flag-kp { background-position: 0 -4032px; }
.flag-kr { background-position: 0 -4068px; }
.flag-kw { background-position: 0 -4104px; }
.flag-ky { background-position: 0 -4140px; }
.flag-kz { background-position: 0 -4176px; }
.flag-la { background-position: 0 -4212px; }
.flag-lb { background-position: 0 -4248px; }
.flag-lc { background-position: 0 -4284px; }
.flag-li { background-position: 0 -4320px; }
.flag-lk { background-position: 0 -4356px; }
.flag-lr { background-position: 0 -4392px; }
.flag-ls { background-position: 0 -4428px; }
.flag-lt { background-position: 0 -4464px; }
.flag-lu { background-position: 0 -4500px; }
.flag-lv { background-position: 0 -4536px; }
.flag-ly { background-position: 0 -4572px; }
.flag-ma { background-position: 0 -4608px; }
.flag-mc { background-position: 0 -4644px; }
.flag-md { background-position: 0 -4680px; }
.flag-mg { background-position: 0 -4716px; }
.flag-mh { background-position: 0 -4752px; }
.flag-mk { background-position: 0 -4788px; }
.flag-ml { background-position: 0 -4824px; }
.flag-mm { background-position: 0 -4860px; }
.flag-mn { background-position: 0 -4896px; }
.flag-mo { background-position: 0 -4932px; }
.flag-mp { background-position: 0 -4968px; }
.flag-mq { background-position: 0 -5004px; }
.flag-mr { background-position: 0 -5040px; }
.flag-ms { background-position: 0 -5076px; }
.flag-mt { background-position: 0 -5112px; }
.flag-mu { background-position: 0 -5148px; }
.flag-mv { background-position: 0 -5184px; }
.flag-mw { background-position: 0 -5220px; }
.flag-mx { background-position: 0 -5256px; }
.flag-my { background-position: 0 -5292px; }
.flag-mz { background-position: 0 -5328px; }
.flag-na { background-position: 0 -5364px; }
.flag-ne { background-position: 0 -5400px; }
.flag-nf { background-position: 0 -5436px; }
.flag-ng { background-position: 0 -5472px; }
.flag-ni { background-position: 0 -5508px; }
.flag-nl { background-position: 0 -5544px; }
.flag-nm { background-position: 0 -5580px; }
.flag-no { background-position: 0 -5616px; }
.flag-np { background-position: 0 -5652px; }
.flag-nr { background-position: 0 -5688px; }
.flag-nu { background-position: 0 -5724px; }
.flag-nz { background-position: 0 -5760px; }
.flag-om { background-position: 0 -5796px; }
.flag-pa { background-position: 0 -5832px; }
.flag-pe { background-position: 0 -5868px; }
.flag-pf { background-position: 0 -5904px; }
.flag-pg { background-position: 0 -5940px; }
.flag-ph { background-position: 0 -5976px; }
.flag-pk { background-position: 0 -6012px; }
.flag-pl { background-position: 0 -6048px; }
.flag-pm { background-position: 0 -6084px; }
.flag-pn { background-position: 0 -6120px; }
.flag-pr { background-position: 0 -6156px; }
.flag-pt { background-position: 0 -6192px; }
.flag-pw { background-position: 0 -6228px; }
.flag-py { background-position: 0 -6264px; }
.flag-qa { background-position: 0 -6300px; }
.flag-ro { background-position: 0 -6336px; }
.flag-rs { background-position: 0 -6372px; }
.flag-ru { background-position: 0 -6408px; }
.flag-rw { background-position: 0 -6444px; }
.flag-sa { background-position: 0 -6480px; }
.flag-sb { background-position: 0 -6516px; }
.flag-sc { background-position: 0 -6552px; }
.flag-sd { background-position: 0 -6588px; }
.flag-se { background-position: 0 -6624px; }
.flag-sg { background-position: 0 -6660px; }
.flag-sh { background-position: 0 -6696px; }
.flag-si { background-position: 0 -6732px; }
.flag-sk { background-position: 0 -6768px; }
.flag-sl { background-position: 0 -6804px; }
.flag-sm { background-position: 0 -6840px; }
.flag-sn { background-position: 0 -6876px; }
.flag-so { background-position: 0 -6912px; }
.flag-sr { background-position: 0 -6948px; }
.flag-st { background-position: 0 -6984px; }
.flag-sv { background-position: 0 -7020px; }
.flag-sy { background-position: 0 -7056px; }
.flag-sz { background-position: 0 -7092px; }
.flag-tc { background-position: 0 -7128px; }
.flag-td { background-position: 0 -7164px; }
.flag-tg { background-position: 0 -7200px; }
.flag-th { background-position: 0 -7236px; }
.flag-tj { background-position: 0 -7272px; }
.flag-tl { background-position: 0 -7308px; }
.flag-tm { background-position: 0 -7344px; }
.flag-tn { background-position: 0 -7380px; }
.flag-to { background-position: 0 -7416px; }
.flag-tr { background-position: 0 -7452px; }
.flag-tt { background-position: 0 -7488px; }
.flag-tv { background-position: 0 -7524px; }
.flag-tw { background-position: 0 -7560px; }
.flag-tz { background-position: 0 -7596px; }
.flag-ua { background-position: 0 -7632px; }
.flag-ug { background-position: 0 -7668px; }
.flag-uk { background-position: 0 -7704px; }
.flag-us { background-position: 0 -7740px; }
.flag-uy { background-position: 0 -7776px; }
.flag-uz { background-position: 0 -7812px; }
.flag-vc { background-position: 0 -7848px; }
.flag-ve { background-position: 0 -7884px; }
.flag-vg { background-position: 0 -7920px; }
.flag-vh { background-position: 0 -7956px; }
.flag-vi { background-position: 0 -7992px; }
.flag-vn { background-position: 0 -8028px; }
.flag-vu { background-position: 0 -8064px; }
.flag-wf { background-position: 0 -8100px; }
.flag-ws { background-position: 0 -8136px; }
.flag-ye { background-position: 0 -8172px; }
.flag-yt { background-position: 0 -8208px; }
.flag-yu { background-position: 0 -8244px; }
.flag-za { background-position: 0 -8280px; }
.flag-zm { background-position: 0 -8316px; }
.flag-zw { background-position: 0 -8352px; }

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
  /* Retina-specific stuff here */
  .flag {
    background-image: url(/images/flags-md/sprite.png);
    background-size: 100%;
  }
}

.no-transition, .no-transition .collapse, .no-transition .in {
  -webkit-transition: height 0;
  -moz-transition: height 0;
  -ms-transition: height 0;
  -o-transition: height 0;
  transition: height 0;
}
